function val = despl_masa(t,x,f)
% funcion para evaluar el desplazamiento de una masa
% preg3, lab10, 521230, S2, 2011

% el sistema a resolver es:
% u' = v
% v' = (f-bv-ku)/m

m = 1.2;
k = 15;
b = 0.3;

fuerza = feval(f,t);

val = [x(2);(fuerza-b*x(2)-k*x(1))/m];